Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: python dumps core

On Tue, 29 Apr 2008 08:03:59 am Blair Sadewitz wrote:
> This is not strictly on topic, but FWIW I haven't come across any
> issues using python25.  In mk.conf, the relevant lines are:
> .endif
> In other words, any package that supports 2.4 will instead build with
> 2.5.  I have no other python versions installed.

Slightly more off topic, do you know if this is to be incorporated into pkgsrc 
any time soon? I was thinking of switching to 25 ...

I may just add your lines and give it a go anyway.


Home | Main Index | Thread Index | Old Index